Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

How I get documentation to update NAM module soft 3.5 to 5.1 version.

I bought NAM Module and intalled in my router 3825. The module come with software 3.5 version. I want to install version 5.1.

I found some document where I can not update I need to intalla again however I don't find nothing to help.

Thanks for your help.

Roberto.

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Silver

How I get documentation to update NAM module soft 3.5 to 5.1 ver

4 REPLIES
Hall of Fame Super Silver

How I get documentation to update NAM module soft 3.5 to 5.1 ver

New Member

How I get documentation to update NAM module soft 3.5 to 5.1 ver

Thanks for information it very helpfull.

I update newversion but now it ask login. I did root but don't comming unable to determine your tty name.

You know how can pass this problem.

Again thank very much.

Roberto

Hall of Fame Super Silver

How I get documentation to update NAM module soft 3.5 to 5.1 ver

Hmmm. root/root should be the default username and password. Are you doing your initial configuration via session from the router as instructed here?

New Member

How I get documentation to update NAM module soft 3.5 to 5.1 ver

Thanks for you help

I open TAC cisco last we with question here is anwser. Now I back to 4.

Hi Roberto,

  Thanks for the show tech.  As you can see from the file, this is indeed an NM-NAM:

NAME: "NM-NAM on Slot 2", DESCR: "NM-NAM"

PID: NM-NAM            , VID: V03, SN: FOC10434L9T

  As I mentioned, this is an older hardware model and does not support 5.x images.  This is mentioned in the 5.1(2) image release, for example:

http://www.cisco.com/en/US/partner/docs/net_mgmt/network_analysis_module_software/5.1_2/release/notes/nam512note.html#wp42612

  You will need to backtrack to application image 3.6 or 4.0 at the latest which are the only ones that this hardware still supports.  Then you should be able to log back in normally with the root user.

  Let me know if this clarifies the problem.

Regards,

_____________________

Joel Monge

NMS Team

Cisco TAC Support Engineer

Email: jomonge@cisco.com

1-407-241-2965 ext 4738

Mon through Fri 9 am - 6 pm ET.

Cisco Worldwide Contact link is below for further reference.

<http://www.cisco.com/en/US/support/tsd_cisco_worldwide_contacts.html>

http://www.cisco.com/en/US/support/tsd_cisco_worldwide_contacts.html

598
Views
5
Helpful
4
Replies